.groupButton {
    display: flex;
    align-items: center;
    color: white;
    cursor: pointer;
}

.groupButton > div {
    position: relative;
    padding: 5px;
    min-width: 85px;
    min-height: 35px;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: center;

}
.groupButton > div:first-child {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}
.groupButton > div:last-child {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}